Subject: Re: Git User's Survey 2007 unfinished summary continued

From: "J. Bruce Fields" <[email-masked]>
Date: Fri, 12 Oct 2007 22:13:46 -0400

On Sat, Oct 13, 2007 at 01:46:40AM +0100, Johannes Schindelin wrote:
> On Sat, 13 Oct 2007, Jakub Narebski wrote:
... (from survey response:)
> >    Figure out why people find git hard to learn and eliminate those
> >    barriers to entry.  Make git more task-oriented rather than
> >    data-model-oriented the way it is now.
> 
> Frankly, expectations like these make me want to bang somebody's head on 
> the wall.  Why do people expect others to work for them for free?  Hard?

Well, hey, we asked for suggestions.  Think of it as a project someone
might want to work on, rather than as a command.

I don't know what they mean by "make git more task-oriented rather than
data-model-oriented", but the first suggestion ("Find out why people
find git hard to learn...") is certainly something I'd enjoy working on
if I found the time.

--b.